daily pastebin goal
67%
SHARE
TWEET

Untitled

a guest Nov 10th, 2017 62 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. $ sudo emerge --ask  dotnet-cli
  2. Password:
  3.  
  4.  * IMPORTANT: 11 news items need reading for repository 'gentoo'.
  5.  * Use eselect news read to view new items.
  6.  
  7.  
  8. These are the packages that would be merged, in order:
  9.  
  10. Calculating dependencies... done!
  11. [ebuild  N    ~] sys-devel/llvm-common-5.0.0
  12. [ebuild  N     ] sys-libs/libunwind-1.2.1  USE="static-libs -debug -debug-frame -doc -libatomic -lzma" ABI_X86="(64) -32 (-x32)"
  13. [ebuild  N     ] dev-libs/userspace-rcu-0.9.1  USE="-regression-test -static-libs {-test}"
  14. [ebuild  N     ] sys-apps/keyutils-1.5.9-r1  USE="{-test}" ABI_X86="(64) -32 (-x32)"
  15. [ebuild  N    ~] dev-util/lttng-ust-2.8.1  USE="-examples"
  16. [ebuild  N     ] dev-libs/libev-4.23  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
  17. [ebuild  N     ] dev-libs/libverto-0.2.5-r1  USE="libev threads -glib -libevent -static-libs -tevent" ABI_X86="(64) -32 (-x32)"
  18. [ebuild  N     ] app-crypt/mit-krb5-1.15.2  USE="keyutils nls pkinit threads -doc (-libressl) -openldap (-selinux) {-test} -xinetd" ABI_X86="(64) -32 (-x32)"
  19. [ebuild   R    ] dev-lang/python-3.4.5  USE="sqlite*"
  20. [ebuild  N     ] dev-python/snowballstemmer-1.2.1  PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) -python3_5 (-python3_6)"
  21. [ebuild  N     ] dev-python/typing-3.5.3.0  PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) -python3_5 (-python3_6)"
  22. [ebuild  N    ~] sys-libs/libomp-5.0.0  USE="-hwloc -ompt {-test}" ABI_X86="(64) -32 (-x32)"
  23. [ebuild  N     ] dev-python/sphinx_rtd_theme-0.1.9  PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) -python3_5 (-python3_6)"
  24. [ebuild  N     ] dev-python/alabaster-0.7.9  PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) -python3_5 (-python3_6)"
  25. [ebuild  N     ] dev-python/imagesize-0.7.1  USE="{-test}" PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) -python3_5 (-python3_6)"
  26. [ebuild  N     ] dev-python/namespace-sphinxcontrib-1.0  PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) -python3_5 (-python3_6)"
  27. [ebuild  N     ] dev-python/sqlalchemy-1.1.12  USE="sqlite -doc -examples {-test}" PYTHON_TARGETS="python2_7 python3_4 (-pypy) -python3_5 (-python3_6)"
  28. [ebuild  N     ] dev-python/whoosh-2.7.4  USE="-doc {-test}" PYTHON_TARGETS="python2_7 python3_4 (-pypy) -python3_5 (-python3_6)"
  29. [ebuild  N     ] dev-python/markupsafe-0.23  PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) -python3_5 (-python3_6)"
  30. [ebuild  N     ] dev-python/pytz-2017.2  PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) -python3_5 (-python3_6)"
  31. [ebuild  N     ] dev-python/Babel-2.5.0  USE="-doc {-test}" PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) -python3_5 (-python3_6)"
  32. [ebuild  N     ] dev-python/jinja-2.9.5  USE="-doc -examples {-test}" PYTHON_TARGETS="python2_7 python3_4 (-pypy) (-pypy3) -python3_5 (-python3_6)"
  33. [ebuild  N     ] dev-python/sphinx-1.6.3-r2  USE="-doc -latex -net {-test}" PYTHON_TARGETS="python2_7 python3_4 -python3_5 (-python3_6)"
  34. [ebuild  N     ] dev-python/sphinxcontrib-websupport-1.0.1  USE="{-test}" PYTHON_TARGETS="python2_7 python3_4 -python3_5 (-python3_6)"
  35. [ebuild  NS   ~] sys-devel/llvm-5.0.0 [3.9.1-r1] USE="doc libffi ncurses -debug -gold -libedit {-test}" ABI_X86="(64) -32 (-x32)" LLVM_TARGETS="AMDGPU BPF NVPTX (X86) -AArch64 -ARM -Hexagon -Lanai -MSP430 -Mips -PowerPC -Sparc -SystemZ -XCore"
  36. [ebuild  N    ~] sys-libs/compiler-rt-sanitizers-5.0.0  USE="{-test}"
  37. [ebuild  N    ~] sys-devel/clang-5.0.0  USE="doc static-analyzer xml -debug -default-compiler-rt -default-libcxx {-test} (-z3)" ABI_X86="(64) -32 (-x32)" LLVM_TARGETS="AMDGPU BPF NVPTX (X86) -AArch64 -ARM -Hexagon -Lanai -MSP430 -Mips -PowerPC -Sparc -SystemZ -XCore" PYTHON_TARGETS="python2_7"
  38. [ebuild  N    ~] sys-libs/compiler-rt-5.0.0  USE="clang {-test}"
  39. [ebuild  N    ~] sys-devel/clang-runtime-5.0.0  USE="compiler-rt openmp sanitize -libcxx" ABI_X86="(64) -32 (-x32)"
  40. [ebuild  N    ~] dev-util/lldb-5.0.0  USE="ncurses -libedit -python {-test}" PYTHON_TARGETS="python2_7"
  41. [ebuild  N    ~] dev-dotnet/dotnet-cli-1.1.1-r2  USE="-heimdal"
  42. [blocks B      ] <sys-devel/llvm-4.0 ("<sys-devel/llvm-4.0" is blocking dev-util/lldb-5.0.0)
  43. [blocks B      ] sys-devel/llvm:0 ("sys-devel/llvm:0" is blocking sys-devel/llvm-common-5.0.0, sys-devel/llvm-5.0.0)
  44. [blocks B      ] <sys-devel/llvm-4.0.0_rc:0 ("<sys-devel/llvm-4.0.0_rc:0" is blocking sys-devel/clang-5.0.0)
  45.  
  46.  * Error: The above package list contains packages which cannot be
  47.  * installed at the same time on the same system.
  48.  
  49.   (sys-devel/clang-5.0.0:5/5::gentoo, ebuild scheduled for merge) pulled in by
  50.     sys-devel/clang required by (sys-libs/compiler-rt-5.0.0:5.0.0/5.0.0::gentoo, ebuild scheduled for merge)
  51.     >=sys-devel/clang-3.7.1-r100 required by (dev-dotnet/dotnet-cli-1.1.1-r2:0/0::dotnet, ebuild scheduled for merge)
  52.     ~sys-devel/clang-5.0.0[xml] required by (dev-util/lldb-5.0.0:0/0::gentoo, ebuild scheduled for merge)
  53.  
  54.   (sys-devel/llvm-5.0.0:5/5::gentoo, ebuild scheduled for merge) pulled in by
  55.     sys-devel/llvm[llvm_targets_AMDGPU] required by (media-libs/mesa-17.0.6:0/0::gentoo, installed)
  56.     >=sys-devel/llvm-4.0 required by (dev-dotnet/dotnet-cli-1.1.1-r2:0/0::dotnet, ebuild scheduled for merge)
  57.     >=sys-devel/llvm-4 required by (sys-libs/compiler-rt-5.0.0:5.0.0/5.0.0::gentoo, ebuild scheduled for merge)
  58.     >=sys-devel/llvm-4 required by (sys-libs/compiler-rt-sanitizers-5.0.0:5.0.0/5.0.0::gentoo, ebuild scheduled for merge)
  59.     ~sys-devel/llvm-5.0.0 required by (dev-util/lldb-5.0.0:0/0::gentoo, ebuild scheduled for merge)
  60.     ~sys-devel/llvm-5.0.0:5=[debug=,llvm_targets_AArch64?,llvm_targets_AMDGPU?,llvm_targets_ARM?,llvm_targets_BPF?,llvm_targets_Hexagon?,llvm_targets_Lanai?,llvm_targets_Mips?,llvm_targets_MSP430?,llvm_targets_NVPTX?,llvm_targets_PowerPC?,llvm_targets_Sparc?,llvm_targets_SystemZ?,llvm_targets_X86?,llvm_targets_XCore?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (~sys-devel/llvm-5.0.0:5=[-debug,llvm_targets_AMDGPU,llvm_targets_BPF,llvm_targets_NVPTX,llvm_targets_X86,abi_x86_64(-)]) required by (sys-devel/clang-5.0.0:5/5::gentoo, ebuild scheduled for merge)
  61.  
  62.   (sys-devel/llvm-3.9.1-r1:0/3.9.1::gentoo, installed) pulled in by
  63.     >=sys-devel/llvm-3.6.0:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-devel/llvm-3.6.0:0[abi_x86_64(-)]) required by (media-libs/mesa-17.0.6:0/0::gentoo, installed)
  64.     <sys-devel/llvm-5:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (<sys-devel/llvm-5:=[abi_x86_64(-)]) required by (media-libs/mesa-17.0.6:0/0::gentoo, installed)
  65.     <sys-devel/llvm-5:0/3.9.1=[abi_x86_64(-)] required by (media-libs/mesa-17.0.6:0/0::gentoo, installed)
  66.  
  67.   (dev-util/lldb-5.0.0:0/0::gentoo, ebuild scheduled for merge) pulled in by
  68.     >=dev-util/lldb-4.0 required by (dev-dotnet/dotnet-cli-1.1.1-r2:0/0::dotnet, ebuild scheduled for merge)
  69.  
  70.  
  71. For more information about Blocked Packages, please refer to the following
  72. section of the Gentoo Linux x86 Handbook (architecture is irrelevant):
  73.  
  74. https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_packages
  75.  
  76.  
  77. The following USE changes are necessary to proceed:
  78.  (see "package.use" in the portage(5) man page for more details)
  79. # required by dev-util/lldb-5.0.0::gentoo
  80. # required by dev-dotnet/dotnet-cli-1.1.1-r2::dotnet
  81. # required by dotnet-cli (argument)
  82. >=sys-devel/clang-5.0.0 xml
  83. # required by dev-python/sqlalchemy-1.1.12::gentoo[python_targets_python3_4]
  84. # required by dev-python/sphinxcontrib-websupport-1.0.1::gentoo
  85. # required by dev-python/sphinx-1.6.3-r2::gentoo
  86. # required by sys-devel/llvm-5.0.0::gentoo[doc]
  87. # required by dev-util/lldb-5.0.0::gentoo
  88. # required by dev-dotnet/dotnet-cli-1.1.1-r2::dotnet
  89. # required by dotnet-cli (argument)
  90. >=dev-lang/python-3.4.5:3.4 sqlite
  91.  
  92. Would you like to add these changes to your config files? [Yes/No]
RAW Paste Data
Top